				<?php
						////////////////////////////////////////

						$resultev = mysql_query("SELECT * FROM events WHERE city <> '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							//
							$vsegoph = 0;
							do
							{
								//
								if($vsegoph < 5)
								{
									//
									$textev = $myrowev['text'.$lang];
									$textev = substr($textev, 0, 180);
									$textev .= '...';
									//
									$ctid = $myrowev['city'];
									$cname = $cname;
									$resultcity = mysql_query("SELECT * FROM city WHERE id = '$ctid'", $db);
									if(@$myrowct = mysql_fetch_array($resultcity))
									{
										$cname = $myrowct['title2'];
									}
									//
									$link11[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									$upc1 = "";
									if($myrowev['event_date'] >= $cur_date)
									{
										$upc1 = '<br><span class="pic_capt2" style='.$upcstyle.'>'.$fs.$upc[$lang].$fe.' ('.$myrowev['event_date'].')</span>';
									}										
									//
									echo('<tr><td><p><span class="pic_capt2">'.$myrowev['etime'].'</span>'.$upc1.'<br />'."\n");
									echo('<a href="'.$link11[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br />'."\n");
									echo($fs.$textev.$fe.'<br /><br /></td></tr>'."\n");
								}
								$vsegoph = $vsegoph + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
						}				
				?>